

<template>
  

  <v-card>
      Found anything? Please read 
      <a href="https://www.mpi.govt.nz/dmsdocument/6403-Biosecurity-Notifiable-Organisms-Order-2016" target="_blank">
      this document
      </a>
      about notifiable/unwanted organisms provided by MPI

  </v-card>
</template>

<script>
export default {

}
</script>

<style>

</style>